@import 'https://fonts.googleapis.com/css2?family=Open+Sans:wght@500&family=Roboto:wght@500&display=swap'
@import 'https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap'
@import 'https://fonts.googleapis.com/css2?family=Montserrat:wght@700&family=Russo+One&display=swap'

.item
    display: flex
    flex-direction: row
    justify-content: flex-start
    align-items: center
    gap: 4px

.icon
    width: 24px
    height: 24px
    fill: var(--text-color)

.text
    font-family: 'Montserrat'
    font-style: normal
    font-weight: 500
    font-size: 18px
    line-height: 22px
    color: var(--text-color)

.menu-body
    display: flex
    flex-direction: column
    gap: 48px

.menu-block
    display: flex
    flex-direction: column
    gap: 16px

    h3
        font-family: 'Montserrat'
        font-style: normal
        font-weight: 700
        font-size: 16px
        line-height: 20px
        color: var(--text-color)

    h3 ~ span
        margin-left: 16px

.menu-main-block
    gap: 24px